Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 236218 (editbugs) - all users with editbugs privileges
Summary: all users with editbugs privileges
Status: IN_PROGRESS
Alias: editbugs
Product: Gentoo Infrastructure
Classification: Unclassified
Component: Bugzilla (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Bugzilla Admins
URL: https://bugs.gentoo.org/custom_extrap...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-30 17:18 UTC by Petteri Räty (RETIRED)
Modified: 2020-11-21 13:36 UTC (History)
17 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petteri Räty (RETIRED) gentoo-dev 2008-08-30 17:18:06 UTC
20:09 <Betelgeuse> I was thinking that we should create a page under devrel for example to list all the users with special bugzilla priviliges and their reasons.
20:09 <Betelgeuse> I noticed that wolf for example has editbugs but I have no idea why.
20:09 <robbat2> so he can close genkernel/catalyst bugs
20:09 <robbat2> with bugzie3, it's going to be more locked down to where he can editbugs
20:10 <Betelgeuse> yeah indeed but I can't know without asking people
20:10 <Betelgeuse> if we had a page I could just look up if it's legimate
20:11 <robbat2> one sec, i'm just goign to check how many non -@gentoo folk have editbugs
20:16 <robbat2> hmm, 57 entries, and I don't know about a lot of them
20:17 <Betelgeuse> yeah so a page would be useful
20:17 <robbat2> ah, there's amd64 ATs in there I think
20:17 <Betelgeuse> and perhaps remove the people we don't know about
20:17 <robbat2> ok, file a bug to remind me please?
20:17 <robbat2> i'm busy with assembling new hardware this weekend
Comment 1 Petteri Räty (RETIRED) gentoo-dev 2008-08-30 17:19:11 UTC
Any comments on where to put the list? Under userrel project pages for example could work.
Comment 2 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2008-08-30 19:06:22 UTC
Auto generate the page on bugzilla itself or set up a cronjob that keeps the page up to date.  I do not support a manually updated page.

-Alec
Comment 3 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2008-10-11 19:17:35 UTC
I've just added editbugs privilege to a user that has been helping a lot the KDE team.
Let me know if and where you want me to list that user and the reason for giving him those privileges.
Comment 4 Daniel Drake (RETIRED) gentoo-dev 2008-10-28 22:14:35 UTC
I grant editbugs to people are useful with kernel bugs (who I trust). Perhaps just a modification to bugzilla to record who sets editbugs on who might solve our problems.
Comment 5 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2008-11-16 17:04:09 UTC
I just granted editbugs to alexxy and documented it on his pending dev bug -
https://bugs.gentoo.org/show_bug.cgi?id=238758#c2
Comment 6 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-03-28 23:01:16 UTC
I just granted editbugs to billie and documented it on his pending dev bug -
https://bugs.gentoo.org/show_bug.cgi?id=260800#c3
Comment 7 Tobias Heinlein (RETIRED) gentoo-dev 2009-05-22 00:08:53 UTC
s.mingramm@gmx.de has editbugs, see bug #269153.
Comment 8 Tobias Heinlein (RETIRED) gentoo-dev 2009-05-22 00:16:20 UTC
kojiro (michael@smith-li.com) has editbugs.
And I just granted editbugs to djanderson (dja@gendja.com), see bug #270771.
Comment 9 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-06-06 15:12:26 UTC
I just granted editbugs privs to vostorga@gmail.com as requested by ssuominen - new dev bug 267342
Comment 10 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-06-14 00:33:34 UTC
Ok, I've just added two new pieces of functionality.
1.
custom_userhistory.cgi now tracks what perms changes were made TO and BY a given user.
https://bugs.gentoo.org/custom_userhistory.cgi?matchstr=%s where %s is the FULL email of a user.

2.
New custom script, custom_extraperms.cgi, that tracks ALL non @gentoo.org users with additional privileges. I've broken it out into archtesters and other.
https://bugs.gentoo.org/custom_extraperms.cgi
Clicking on a user with take you to their history page.

3.
For BOTH of the scripts, you MUST be logged in now.

4.
We are going to KEEP using this bug here, because there's no trivial way to track the reason without major Bugzilla UI modifications (as it stands, the profile history stuff was so obscure in bugzilla that I didn't know about it until today, it's got a single sentence in the docs, and no UI).
Comment 11 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-06-14 13:43:07 UTC
I just granted spatz@psybear.com editbugs privs as requested by yngwin - new dev bug 274113
Comment 12 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-06-15 22:16:50 UTC
per bug 273759, ulm is watching ciaranm, and I've granted the editbugs back.
Comment 13 Mark Loeser (RETIRED) gentoo-dev 2009-07-10 19:33:19 UTC
I granted jlec@j-schmitz.net editbugs since he's helping with bugwrangling.
Comment 14 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-07-10 19:39:15 UTC
I just granted editbugs privileges to asymmail@google.com as requested by Robert (rbu) on bug 277341 - comment 1 .
Comment 15 Denis Dupeyron gentoo-dev 2009-07-16 03:58:10 UTC
I just gave editbug privileges to Jory A. Pratt. It's temporary anyway as he should rejoin us as a developer sooner rather than later.

Denis.
Comment 16 Denis Dupeyron gentoo-dev 2009-07-22 18:42:32 UTC
I just gave james@nixeagle.org editbugs privs to close bug #277965.

Denis.
Comment 17 Mark Loeser (RETIRED) gentoo-dev 2009-08-09 21:21:42 UTC
I just granted mattst88@gmail.com editbugs as he's been helping our alpha team.  Blackb|rd is watching him.
Comment 18 Tobias Heinlein (RETIRED) gentoo-dev 2009-09-21 16:12:14 UTC
I just granted joost.ruis@sabayonlinux.org editbugs privs as requested by bonsaikitten on bug 281797.
Comment 19 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-09-30 23:10:06 UTC
I just granted editbugs privs to jon.roadleybattin@gmail.com (Naib) as requested by Patrick (bonsaikitten). Patrick, don't forget to set a watch for the bugzilla activity.
Comment 20 Petteri Räty (RETIRED) gentoo-dev 2009-10-07 20:10:21 UTC
At the request of tommy I granted editbugs to Johan Bergström <bugs@bergstroem.nu>. He is going to file many stable requests in the coming weeks and tommy will be monitoring him.
Comment 21 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-12-21 11:39:14 UTC
At the request of Tomas (scarabeus), I've added editbug privs to Brian Harring (ferringb).
Comment 22 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2010-01-25 17:36:17 UTC
*** Bug 277346 has been marked as a duplicate of this bug. ***
Comment 23 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-01-27 22:53:59 UTC
At the request of Ben (yngwin), I've granted editbugs privs to Davide Pesavento (davidepesa@gmail.com). Ben, don't forget to set a watch for the bugzilla activity.
Comment 24 Mark Loeser (RETIRED) gentoo-dev 2010-02-10 18:47:04 UTC
Gave xarthisius.kk@gmail.com editbugs at Samuli's request.  He's going to be a developer soon anyway :)
Comment 25 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-03-23 18:01:59 UTC
At the request of Ben (yngwin), I've granted editbugs privs to his new recruit Matthias Dahl (ua_bugz_gentoo@mortal-soul.de).
Comment 26 Mark Loeser (RETIRED) gentoo-dev 2010-03-23 19:42:13 UTC
Gave Thomas Kahle <tom111@gmx.de> editbugs to resolve bug #309967
Comment 27 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2010-03-29 22:37:47 UTC
I just gave René 'Necoro' Neumann <gentoo@necoro.eu> editbugs privs. so that he can manage bugs related to his packages e.g. app-portage/portato.
Comment 28 Petteri Räty (RETIRED) gentoo-dev 2010-03-30 08:07:08 UTC
(In reply to comment #27)
> I just gave René 'Necoro' Neumann <gentoo@necoro.eu> editbugs privs. so that
> he can manage bugs related to his packages e.g. app-portage/portato.
> 

Who will be monitoring him?
Comment 29 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2010-03-30 09:55:45 UTC
FuzzyRay and myself.
Comment 30 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-04-11 22:24:11 UTC
I just granted editbugs privileges to Amy Winston (amy@bedrunecka.cz) as requested by Thomas (scarabeus).
Comment 31 Mark Loeser (RETIRED) gentoo-dev 2010-04-13 19:41:17 UTC
Gave Andreas Schuerch <andreas.schuerch AT nativenet DOT ch> to resolve bug #313893
Comment 32 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-04-15 18:38:38 UTC
Granted editbugs to Locke 'Wizzleby' Shinseiko <Wizzleby AT gmail DOT com> as requested by Tomas (scarabeus). Tomas or Theo (tampakrap) will watch over the bugzilla activity.
Comment 33 Petteri Räty (RETIRED) gentoo-dev 2010-06-03 14:17:17 UTC
Granted editbugs to Michael Weber (xmw). See bug 319525.
Comment 34 Peter Volkov (RETIRED) gentoo-dev 2010-06-10 07:37:10 UTC
Added editbugs to Dustin Polke <gentoobugsie.20.dsurawicz@spamgourmet.com> . He maintains autofs with me proxy.
Comment 35 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-07-02 15:26:10 UTC
A quick note to everyone giving out editbugs:

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!! PLEASE TELL YOUR PEOPLE TO NOT CLOSE BUGS ASSIGNED TO SECURITY@ !!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Thank you for your attention.
Comment 36 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-07-05 20:32:45 UTC
Added editbugs to Benjamin Bannier <bbannier+gentoo_bugs@gmail.com> per Sebastien's (bicatali) request.
Comment 37 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-07-16 22:53:03 UTC
Added editbugs to Eray Aslan <eray.aslan@caf.com.tr> per Jeremy's (darkside) request.
Comment 38 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-08-06 12:56:22 UTC
Granted editbugs to Michał Górny <gentoo AT mgorny DOT alt DOT pl> as
requested by Tomas (scarabeus). Michał has started the recruitment process - bug 325081
Comment 39 Petteri Räty (RETIRED) gentoo-dev 2010-08-10 18:34:23 UTC
Granted c1pher editbugs (bug 328951). hwoarang will monitor.
Comment 40 Tobias Heinlein (RETIRED) gentoo-dev 2010-09-30 17:40:20 UTC
Granted tsammut@cisco.com (security padawan) editbugs, a3li will be watching.
Comment 41 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-10-02 16:10:11 UTC
Granted editbugs to Enrico Tagliavini <enrico.tagliavini AT gmail DOT com> as requested by Tomas (scarabeus).


Comment 42 Mark Loeser (RETIRED) gentoo-dev 2010-10-21 19:25:29 UTC
Granted editbugs to jalanpalmer@gmail.com and to ian@aerobiology.ca per Patrick's request.  He will be monitoring them.
Comment 43 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-11-17 13:23:53 UTC
As requested by Panagiotis (pchrist), I've granted edibugs privileges to:

Stelian Ionescu (bugs AT cddr DOT org)
Cyprien Nicolas (c.nicolas+bugs AT gmail DOT com)

Panagiotis will be monitoring them.
Comment 44 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2011-01-26 11:38:10 UTC
As requested by Tomas (scarabeus), I've granted edibugs privileges to:
Daniel Robbins (drobbins AT funtoo DOT org)
Funtoo staff (staff AT funtoo DOT org)

Tomas will be monitoring them.
Comment 45 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2011-01-28 15:35:12 UTC
(In reply to comment #44)
> As requested by Tomas (scarabeus), I've granted edibugs privileges to:
> Daniel Robbins (drobbins AT funtoo DOT org)
> Funtoo staff (staff AT funtoo DOT org)
> 
> Tomas will be monitoring them.

I've just dropped the privileges for the "Funtoo staff" account. I was approached by Gentoo devs about this account and seeing as we don't know who stands "behind it", I've decided to drop the privileges.
We (gentoo) need to talk about the use of our bugzilla by Funtoo members, but despite any decision regarding it, we should only grant privileges to individual accounts.
Comment 46 Samuli Suominen gentoo-dev 2011-02-09 20:42:54 UTC
I've just added editbugs privs to my recruit, signals42@gmail.com (Bug 353461). I'm monitoring him.
Comment 47 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2011-02-23 19:08:04 UTC
I just added editbug privileges to wltjr (wlt AT obsidian-studios DOT com).
I'll be monitoring William's bugzilla actions.
Comment 48 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2011-03-11 21:29:54 UTC
(In reply to comment #47)
> I just  editbug privileges to wltjr (wlt AT obsidian-studios DOT com).
> I'll be monitoring William's bugzilla actions.

I just dropped the privileges as I'm not willing to follow his bugzilla activity anymore. I've informed William of that and that he just needs to get someone else to be ready to follow his actions and to ask here for the privileges to be restored.
Comment 49 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2011-06-21 17:32:05 UTC
Jaco Kroon, jaco@uls.co.za via bug 366059. chainsaw will be watching him.
Comment 50 Donnie Berkholz (RETIRED) gentoo-dev 2011-06-27 16:13:35 UTC
(from bug #209191)
Donnie Berkholz 2011-03-13 03:30:21 UTC
The two I added are both upstream X developers who have been Gentoo users in
the past. I'd like them to stay with editbugs, but it's not critical.

Alan Hourihane <alanh@fairlite.co.uk> +editbugs 2007.09.24 09:37:14
dberkholz@gentoo.org
Adam Jackson <ajax@nwnk.net> +editbugs 2005.01.13 16:57:59 dberkholz@gentoo.org
Comment 51 Peter Volkov (RETIRED) gentoo-dev 2011-08-08 21:26:40 UTC
Gave this privilege to nikoli@lavabit.com. He maintains some packages in the tree and for a long time helps with bugs a lot.
Comment 52 Denis Dupeyron gentoo-dev 2011-08-14 05:42:49 UTC
I just gave editbug privileges to tetromino@gmail.com at nirbheek's request who will be responsible of him.

Denis.
Comment 53 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2011-09-14 16:13:09 UTC
I just added editbugs privileges to Fernando V. Orocu (likewhoa). I'll monitor his activity.
Comment 54 Petteri Räty (RETIRED) gentoo-dev 2011-09-22 12:01:51 UTC
Granted editbugs for gentoo.sera@bluewin.ch with Caster watching for bug 384065.
Comment 55 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2011-10-27 14:58:30 UTC
Added editbugs for Sean Amoss <failedtosync@gmail.com>, security contributor. underling will be watching.
Comment 56 Markos Chandras (RETIRED) gentoo-dev 2012-02-04 09:04:00 UTC
Added editbugs for Ben de Groot <yngwin@gmail.com>. He is a returning developer and until we has his quizzes ready I want him to be able to help Qt with the bugs
Comment 57 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2012-02-06 13:36:14 UTC
As we have introduced badges for various user groups on bugzilla, a quick update:
Arch testers should be in the "archtesters" group, NOT "editbugs" (also not in addition) for the badge to be shown. Please keep that in mind when adding new members.

Also, I have cleaned up the editbugs user list. Anyone with a non @g.o login who has not contributed to bugzilla in the last 12 months or has their account locked, lost the editbugs flag. (I didn't touch people in the archtesters group).
Comment 58 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2012-02-17 08:19:46 UTC
I granted szarpaj@grubelek.pl editbugs so he could automate some bug filing he was interested in doing.
Comment 59 Samuli Suominen gentoo-dev 2012-02-23 05:38:26 UTC
CCing floppym@ since he will be responsible for this one:

06:29 <@floppym> Is anyone around who can give ryao editbugs? He has an open recruitment bug as well.

The following changes have been made to the user account ryao@cs.stonybrook.edu:
The account has been added to the editbugs group.
Comment 60 Denis Dupeyron gentoo-dev 2012-03-17 22:52:25 UTC
I have removed editbugs privilege to Locke Shinseiko (Wizzleby@gmail.com) at tampakrap's request.

Denis.
Comment 61 Samuli Suominen gentoo-dev 2012-03-31 17:29:06 UTC
I have granted account julian.ospald@googlemail.com editbugs for working on Sunrise and other bugs and he has a open New developer bug 408423. I'll be keeping an eye on him.
Comment 62 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2012-03-31 22:08:46 UTC
Added Dan Dexter <wulfmahn@gmail.com>, Thomas Kahle (tomka) is watching him, bug 409459.
Comment 63 Mark Loeser (RETIRED) gentoo-dev 2012-05-21 17:45:29 UTC
Removed jalanpalmer@gmail.com editbugs priv at his request on IRC.
Comment 64 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2012-11-01 14:19:38 UTC
Granted tomwij@live.com editbugs, bug 440772 (mpagano)
Comment 65 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2012-11-22 13:47:09 UTC
(In reply to comment #62)
> Added Dan Dexter <wulfmahn@gmail.com>, Thomas Kahle (tomka) is watching him,
> bug 409459.

undone, same bug.
Comment 66 Markos Chandras (RETIRED) gentoo-dev 2012-12-19 17:09:36 UTC
granted editbugs to Ivan Baidakou <the.dmol@gmail.com> as requested by sera
Comment 67 Rick Farina (Zero_Chaos) gentoo-dev 2012-12-27 05:06:19 UTC
Can someone please grant editbugs to bkohler@gmail.com.  I am watching him and he has been contributing in #gentoo and #gentoo-dev-help for a while now. It would take load off bug wranglers to let him help.
Comment 68 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2012-12-27 12:24:25 UTC
(In reply to comment #67)
> Can someone please grant editbugs to bkohler@gmail.com.  I am watching him
> and he has been contributing in #gentoo and #gentoo-dev-help for a while
> now. It would take load off bug wranglers to let him help.

done
Comment 69 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2013-02-09 17:36:32 UTC
Bug 455052:
editbugs for Peter Weilbacher <peter@weilbacher.org>, Fuzzyray will be watching him.
Comment 70 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2013-08-26 23:48:44 UTC
+alphahamilton@gmail.com, creffett watching
Comment 71 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2013-08-28 18:04:51 UTC
+nigoro.gentoo@0x100.com, aballier watching
Comment 72 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2013-08-31 16:29:15 UTC
Added editbugs to Alice Ferrazzi <alice.ferrazzi AT gmail DOT com> as requested by Tom Wijsman on bug 483008.
Comment 73 Sean Amoss (RETIRED) gentoo-dev Security 2013-09-29 16:36:29 UTC
Please add BlueKnight@technologysecure.com, security contributor. He has filed several bugs in the past. I am watching.
Comment 74 Markos Chandras (RETIRED) gentoo-dev 2013-09-29 17:39:18 UTC
(In reply to Sean Amoss from comment #73)
> Please add BlueKnight@technologysecure.com, security contributor. He has
> filed several bugs in the past. I am watching.

Done
Comment 75 Chris Reffett (RETIRED) gentoo-dev Security 2013-12-22 03:32:14 UTC
Please add samuel.damashek@gmail.com, would like to contribute to security. I am watching.
Comment 76 Markos Chandras (RETIRED) gentoo-dev 2013-12-22 10:23:21 UTC
(In reply to Chris Reffett from comment #75)
> Please add samuel.damashek@gmail.com, would like to contribute to security.
> I am watching.

done
Comment 77 Andreas K. Hüttel gentoo-dev 2013-12-22 19:09:21 UTC
Have given editbugs to kentfredric@gmail.com (major perl overlay committer). Zlogene is watching him.
Comment 78 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2014-01-01 01:56:56 UTC
Douglas Freed <dwfreed@mtu.edu> got editbugs. Brian Dolbec <dolsen@gentoo.org> is watching him. Bug 496640.
Comment 79 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2014-01-08 01:24:19 UTC
Granted editbugs to alex_y_xu (hello71) tomwij is watching (see bug 497336)

-A
Comment 80 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2014-01-10 00:34:32 UTC
Granted Sven Eden <yamakuzure@gmx.net> editbugs, bug 497584. Fuzzyray is watching him.
Comment 81 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2014-02-03 00:06:53 UTC
I just granted editbugs to Brian Evans <grknight AT tuffmail DOT com>. I'll be watching over him.
Comment 82 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2014-04-28 13:47:00 UTC
+ jaquilina@eagleeyet.net, request by polynomial-c@gentoo.org, bug 508974
Comment 83 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2014-05-02 21:54:00 UTC
I just granted editbugs to Thomas Capricelli <orzel AT freehackers DOT org>. Matthew is watching over him.
Comment 84 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2014-06-01 15:29:46 UTC
+ kf@sumptuouscapital.com, creffett watching
Comment 85 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2014-08-05 10:50:58 UTC
I just granted editbugs to Jason Zaman <gentoo AT perfinion DOT com> as requested by Sven (swift), who will be watching over him. He has a pending recruitment bug 516504.
Comment 86 Andreas K. Hüttel gentoo-dev 2014-10-12 16:36:56 UTC
I just gave evan.teran@gmail.com (vmware overlay contributor) editbugs. I'm watching him myself.
Comment 87 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2015-02-05 14:19:13 UTC
As requested by mgorny in bug 538778, I've just granted editbugs to Arfrever < arfrever.fta@gmail.com>. I've warned mgorny that he needs to watch over Arfrever actions and is responsible for them.
Comment 88 Andreas K. Hüttel gentoo-dev 2015-03-18 00:57:32 UTC
As requested by idella4, I've granted editbugs to prospective new developer NP-Hardass (bug 542498). Ian is watching him.
Comment 89 Justin Lecher gentoo-dev 2015-03-25 13:29:44 UTC
Added Marius Brehler, hopefully future dev, (marbre@linux.sungazer.de) watched by me.
Comment 90 Andreas K. Hüttel gentoo-dev 2015-04-08 15:42:35 UTC
added toralf.foerster@gmx.de on request by perfinion, perfinion is watching him
Comment 91 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-06-14 06:08:02 UTC
+ andreis.vinogradovs@gmail.com (Major proxy-maintainer) 

I am watching.
Comment 92 Tobias Heinlein (RETIRED) gentoo-dev 2015-06-14 13:43:28 UTC
Added sam@cmpct.info, he's doing security. Security team will be watching.
Comment 93 Justin Lecher gentoo-dev 2015-07-01 08:16:33 UTC
Added hydrapolic@gmail.com, idella4 is watching.
Comment 94 Justin Lecher gentoo-dev 2015-07-27 20:14:47 UTC
Added news@jonasstein.de, Sebastian Pipping (sping) is watching.
Comment 95 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-09-07 19:10:10 UTC
+c1pher@c1pher.net, watched by hwoarang (bug 559792)
Comment 96 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2015-10-17 11:07:00 UTC
I've just dropped editbugs from Chris Gianelloni (wolf31o2 AT wolf31o2 DOT org) as he got the privileges because of his RelEng work and he hasn't worked for Gentoo in years.
Comment 97 Justin Lecher gentoo-dev 2015-10-19 14:54:25 UTC
wraeth@wraeth.id.au added idella4 is watching
Comment 98 Justin Lecher gentoo-dev 2015-11-05 13:35:42 UTC
dryatu@gmail.com Ian is watching
Comment 99 Justin Lecher gentoo-dev 2015-11-27 07:22:15 UTC
Added itumaykin+gentoo@gmail.com

idella4 is watching
Comment 100 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2016-01-04 17:24:01 UTC
+aranea@aixah.de, perfinion watching
Comment 101 Andreas K. Hüttel gentoo-dev 2016-01-24 11:47:59 UTC
Added awilfox.gentoo@foxkit.us and m.j.everitt@iee.org
idella4 is watching both
Comment 102 Andreas K. Hüttel gentoo-dev 2016-01-24 21:56:31 UTC
Added gokturk@binghamton.edu
np-hardass is watching
Comment 103 Andreas K. Hüttel gentoo-dev 2016-01-26 17:29:04 UTC
Added elizabeth@interlinked.me ( elizafox / bureaucat ) 
Amynka is watching
Comment 104 Andreas K. Hüttel gentoo-dev 2016-01-26 17:30:06 UTC
(In reply to Justin Lecher from comment #97)
> wraeth@wraeth.id.au added idella4 is watching

idella4 stopped watching, amynka is watching now
Comment 105 Andreas K. Hüttel gentoo-dev 2016-01-31 15:32:08 UTC
sautier.louis@gmail.com added, idella4 is watching
Comment 106 Justin Lecher gentoo-dev 2016-02-19 11:17:22 UTC
whissi@whissi.de, idella4 is watching
Comment 107 Justin Lecher gentoo-dev 2016-02-22 07:49:03 UTC
SDNick484@gmail.com added, idella4 is watching?
Comment 108 Andreas K. Hüttel gentoo-dev 2016-03-02 12:36:13 UTC
(In reply to Andreas K. Hüttel from comment #103)
> Added elizabeth@interlinked.me ( elizafox / bureaucat ) 
> Amynka is watching

removed again on her own request, bug 573900 comment 4
Comment 109 Andreas K. Hüttel gentoo-dev 2016-03-02 23:52:07 UTC
(In reply to Andreas K. Hüttel from comment #108)
> (In reply to Andreas K. Hüttel from comment #103)
> > Added elizabeth@interlinked.me ( elizafox / bureaucat ) 
> > Amynka is watching
> 
> removed again on her own request, bug 573900 comment 4

restored, monsieurp is watching ...
Comment 110 Justin Lecher gentoo-dev 2016-03-08 08:28:57 UTC
zoltan@sinustrom.info added, idella4 is watching
Comment 111 Andreas K. Hüttel gentoo-dev 2016-04-01 12:26:18 UTC
Added tomboy64,  tomboy64@sina.cn; amynka is watching
Comment 112 Adam Feldman gentoo-dev 2016-04-03 21:16:48 UTC
Setting bug URL to https://bugs.gentoo.org/custom_extraperms.cgi so that it is clear and easy to access for monitoring purposes.  Wrangling a bug may not send email notification to a dev watching a user if the user has no relationship to the bug.
Comment 113 Andreas K. Hüttel gentoo-dev 2016-04-16 20:42:36 UTC
Added andreas.sturmlechner@gmail.com (genstorm, a17n); I'm watching
Comment 114 Andreas K. Hüttel gentoo-dev 2016-04-21 19:48:04 UTC
Added kundarsa@gmail.com ; idella4 is watching
Comment 115 Andreas K. Hüttel gentoo-dev 2016-05-12 10:19:10 UTC
Added Sergiy.Borodych@gmail.com (g-cpan contributor) ; I'm watching.
Comment 116 Andreas K. Hüttel gentoo-dev 2016-10-04 21:31:15 UTC
Added shentino@gmail.com Raymond Jennings, k_f is watching
Comment 117 Amy Liffey gentoo-dev 2016-10-29 10:31:33 UTC
Added j.scruggs@gmail.com Dracwyrm, I am watching
Comment 118 Andreas K. Hüttel gentoo-dev 2016-11-04 21:32:25 UTC
Added mathy@vanvoorden.be, dol-sen is watching
Comment 119 Andreas K. Hüttel gentoo-dev 2016-11-05 18:17:42 UTC
Added sveyret@gmail.com , gokturk is watching
Comment 121 Matthias Maier gentoo-dev 2016-11-12 04:15:06 UTC
(In reply to Amy Winston from comment #120)

> m.j.everitt@iee.org removed , since noone is watching

Hi Amy,

Please reinstantiate. As (soon to be mentor) I will be watching.
Comment 122 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2016-11-12 21:10:09 UTC
(In reply to Andreas K. Hüttel from comment #109)
> (In reply to Andreas K. Hüttel from comment #108)
> > (In reply to Andreas K. Hüttel from comment #103)
> > > Added elizabeth@interlinked.me ( elizafox / bureaucat ) 
> > > Amynka is watching
> > 
> > removed again on her own request, bug 573900 comment 4
> 
> restored, monsieurp is watching ...

Removed, no one watches
Comment 123 Andreas K. Hüttel gentoo-dev 2016-11-12 22:33:15 UTC
(In reply to Matthias Maier from comment #121)
> (In reply to Amy Winston from comment #120)
> 
> > m.j.everitt@iee.org removed , since noone is watching
> 
> Hi Amy,
> 
> Please reinstantiate. As (soon to be mentor) I will be watching.

Re-added, tamiko is watching
Comment 124 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2016-11-13 10:14:14 UTC
(In reply to Andreas K. Hüttel from comment #123)
> (In reply to Matthias Maier from comment #121)
> > (In reply to Amy Winston from comment #120)
> > 
> > > m.j.everitt@iee.org removed , since noone is watching
> > 
> > Hi Amy,
> > 
> > Please reinstantiate. As (soon to be mentor) I will be watching.
> 
> Re-added, tamiko is watching

I took it back as per tamiko's request
Comment 125 Amy Liffey gentoo-dev 2017-03-25 13:45:16 UTC
Added 
candrews@integralblue.com 
wippbox@gmx.net
moikkis@gmail.com (Proxy-maintainers) , Soap is watching
Comment 126 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-05-29 14:12:53 UTC
+peter.volkov@gmail.com - pva, should re-join us soon.
Comment 127 Kristian Fiskerstrand gentoo-dev Security 2017-08-06 21:03:24 UTC
Removed editbugs from shentino@gmail.com Raymond Jennings, no longer watching
Comment 128 Yury German Gentoo Infrastructure gentoo-dev Security 2017-08-10 05:11:59 UTC
So 2 security padawans have been added with edit bugs.

Michael Boyle	                Irishluck83 - mentor b-man
Christopher Díaz Riveros	ChrisADR    - mentor Me (BlueKnight)
Comment 129 Kristian Fiskerstrand gentoo-dev Security 2017-08-19 08:28:14 UTC
Added editbugs for shentino@gmail.com - Raymond Jennings, zlg watching
Comment 130 Yury German Gentoo Infrastructure gentoo-dev Security 2017-08-28 04:14:26 UTC
Editbugs added to jmbailey (IRC / Security Padawan) - Bugzilla: mbailey_j@outlook.com
Watcher = b-man
Comment 131 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2017-10-08 21:11:39 UTC
Request Kivak (alwag@disroot.org) be granted edit-bugs permissions.  Thank you.
Comment 132 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2017-10-08 21:14:39 UTC
(In reply to Aaron Bauman from comment #131)
> Request Kivak (alwag@disroot.org) be granted edit-bugs permissions.  Thank
> you.

Done. Aaron, don't forget to set a watch for the bugzilla activity.
Comment 133 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2017-10-08 21:18:11 UTC
(In reply to Jorge Manuel B. S. Vicetto from comment #132)
> (In reply to Aaron Bauman from comment #131)
> > Request Kivak (alwag@disroot.org) be granted edit-bugs permissions.  Thank
> > you.
> 
> Done. Aaron, don't forget to set a watch for the bugzilla activity.

watch set.
Comment 134 Andreas K. Hüttel gentoo-dev 2017-11-29 00:11:33 UTC
Added Manfred.Knick@T-Online.de, vmware overlay contributor, I'm watching
Comment 135 Amy Liffey gentoo-dev 2018-02-06 10:32:34 UTC
Removed due to inactivity:
 - awilfox.gentoo@foxkit.us 
 - kundarsa@gmail.com
Comment 136 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-03-21 03:52:15 UTC
Please grant editbugs permissions to Michael Boyle (IrishLuck83) with email of boylemic@gmail.com.  He took a temporary absence with the security project, but is active with us again as a Padawan.  Thank you.
Comment 137 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-03-21 07:12:42 UTC
(In reply to Aaron Bauman from comment #136)
> Please grant editbugs permissions to Michael Boyle (IrishLuck83) with email
> of boylemic@gmail.com.  He took a temporary absence with the security
> project, but is active with us again as a Padawan.  Thank you.

Granted. Please remember to watch him.
Comment 138 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-03-27 01:34:37 UTC
(In reply to Michał Górny from comment #137)
> (In reply to Aaron Bauman from comment #136)
> > Please grant editbugs permissions to Michael Boyle (IrishLuck83) with email
> > of boylemic@gmail.com.  He took a temporary absence with the security
> > project, but is active with us again as a Padawan.  Thank you.
> 
> Granted. Please remember to watch him.

Understood.  Will do.
Comment 139 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-24 10:52:02 UTC
Removed (inactive):

- nikoli@gmx.us
Comment 140 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-29 16:02:21 UTC
(In reply to Mikle Kolyada from comment #91)
> + andreis.vinogradovs@gmail.com (Major proxy-maintainer) 
> 
> I am watching.

Revoked. Inactive
Comment 141 Amy Liffey gentoo-dev 2018-05-09 07:30:54 UTC
Added jkt@kde.org, I am watching.
Comment 142 Sergei Trofimovich gentoo-dev 2018-05-11 21:47:32 UTC
Please grant editbugs for Rolf Eike Beer <gentoo-bug@opensource.sf-tec.de>.
He will help me tend sparc@-related bugs.
Comment 143 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-12 06:05:18 UTC
(In reply to Sergei Trofimovich from comment #142)
> Please grant editbugs for Rolf Eike Beer <gentoo-bug@opensource.sf-tec.de>.
> He will help me tend sparc@-related bugs.

Granted
Comment 144 Amy Liffey gentoo-dev 2018-06-07 18:28:53 UTC
Added ya@sysdump.net, I am watching
Comment 145 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-01-07 19:30:21 UTC
Removed boylemic@gmail.com as requested by whissi
Comment 146 Amy Liffey gentoo-dev 2019-02-12 18:40:30 UTC
Added m.j.everitt@iee.org (veremitz) and I am watching..
Comment 147 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-02-17 06:25:17 UTC
Please add stefan.strogin@gmail.com

He is assisting with LibreSSL bugs. I have watch.
Comment 148 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-02-17 06:53:23 UTC
(In reply to Aaron Bauman from comment #147)
> Please add stefan.strogin@gmail.com
> 
> He is assisting with LibreSSL bugs. I have watch.

Granted
Comment 149 Yury German Gentoo Infrastructure gentoo-dev Security 2020-03-26 05:17:42 UTC
Added  sam_c (Security Padawan) <sam@cmpct.info> editbugs right.
Whissi is watching.
Comment 150 Mike Gilbert gentoo-dev 2020-04-15 15:48:35 UTC
Please give editbugs to stha09@googlemail.com. I will watch.
Comment 151 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-04-15 15:50:29 UTC
(In reply to Mike Gilbert from comment #150)
> Please give editbugs to stha09@googlemail.com. I will watch.

Done.
Comment 152 Dirkjan Ochtman gentoo-dev 2020-05-11 12:48:17 UTC
Please give editbugs to arkamar@atlas.cz. I'm watching.
Comment 153 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-11 12:59:59 UTC
(In reply to Dirkjan Ochtman from comment #152)
> Please give editbugs to arkamar@atlas.cz. I'm watching.

Done.
Comment 154 Andreas K. Hüttel gentoo-dev 2020-05-20 17:49:28 UTC
Please give editbugs to gentoo@seichter.de. I'm watching.
Comment 155 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-20 17:57:03 UTC
(In reply to Andreas K. Hüttel from comment #154)
> Please give editbugs to gentoo@seichter.de. I'm watching.

Done
Comment 156 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-01 08:21:01 UTC
ddenoncin@gmail.com granted, I am watching.
Comment 157 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-02 13:45:55 UTC
(In reply to Jorge Manuel B. S. Vicetto from comment #87)
> As requested by mgorny in bug 538778, I've just granted editbugs to Arfrever
> < arfrever.fta@gmail.com>. I've warned mgorny that he needs to watch over
> Arfrever actions and is responsible for them.

I'm revoking his editbugs and my responsibility in it.
Comment 158 Sam James archtester gentoo-dev Security 2020-08-13 01:13:54 UTC
Please grant editbugs to jchelmert3@posteo.net, I'm watching.
Comment 159 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-13 03:00:01 UTC
(In reply to Sam James from comment #158)
> Please grant editbugs to jchelmert3@posteo.net, I'm watching.

done.
Comment 160 Joonas Niilola gentoo-dev 2020-10-10 09:24:02 UTC
I've added editbugs for alexey+gentoo@asokolov.org whom I'll be keeping an eye on.
Comment 161 Joonas Niilola gentoo-dev 2020-10-15 14:24:14 UTC
(In reply to Joonas Niilola from comment #160)
> I've added editbugs for alexey+gentoo@asokolov.org whom I'll be keeping an
> eye on.

As steils is mentoring, he also promised to act as watchman in my stead.
Comment 162 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-21 13:32:22 UTC
Please grant editbugs to gentoo@aisha.cc. I am watching.
Comment 163 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-11-21 13:36:10 UTC
(In reply to Aaron Bauman from comment #162)
> Please grant editbugs to gentoo@aisha.cc. I am watching.

Done